.version.at_a_glance /* version checker */
{
	color: #0000E4;
	background-color: #4A9EEE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1847.6000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -75px;
	width: 0.01px;
}

#pu1813
{
	width: 0.01px;
	margin-left: -100px;
}

#u1813
{
	z-index: 2;
	min-height: 126px;
	padding-bottom: 19px;
}

#u1112
{
	z-index: 4;
	width: 300px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 120px;
}

#u1813-bw
{
	z-index: 2;
	min-height: 126px;
}

#menuu1114
{
	z-index: 278;
	width: 717px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 408px;
}

#u1129
{
	width: 77px;
	min-height: 37px;
	margin-right: -10000px;
}

#u1132
{
	width: 77px;
	padding-bottom: 19px;
}

#u1132:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1132.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1133-4
{
	width: 33px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u1132:hover #u1133-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u1132.MuseMenuActive #u1133-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u1122
{
	width: 110px;
	min-height: 37px;
	margin-right: -10000px;
	left: 79px;
}

#u1125
{
	width: 110px;
	padding-bottom: 19px;
}

#u1125.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u1126-4
{
	width: 66px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u1125:hover #u1126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1125.MuseMenuActive #u1126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1143
{
	width: 99px;
	min-height: 37px;
	margin-right: -10000px;
	left: 191px;
}

#u1144
{
	width: 99px;
	padding-bottom: 19px;
}

#u1144.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u1146-4
{
	width: 55px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u1144:hover #u1146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u1144.MuseMenuActive #u1146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u2922
{
	width: 87px;
	min-height: 37px;
	margin-right: -10000px;
	left: 292px;
}

#u2925
{
	width: 87px;
	padding-bottom: 19px;
}

#u2928-4
{
	width: 43px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
	left: 22px;
}

#u2925:hover #u2928-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u2925.MuseMenuActive #u2928-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u1115
{
	width: 92px;
	min-height: 37px;
	margin-right: -10000px;
	left: 381px;
}

#u1118
{
	width: 92px;
	padding-bottom: 19px;
}

#u1118.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u1119-4
{
	width: 49px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
	left: 21px;
}

#u1118:hover #u1119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u1118.MuseMenuActive #u1119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u1136
{
	width: 149px;
	min-height: 37px;
	margin-right: -10000px;
	left: 475px;
}

#u1137
{
	width: 149px;
	padding-bottom: 19px;
}

#u1137.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u1139-4
{
	width: 106px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
	left: 21px;
}

#u1137:hover #u1139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u1137.MuseMenuActive #u1139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u3862
{
	width: 91px;
	min-height: 37px;
	margin-right: -10000px;
	left: 626px;
}

#u3865
{
	width: 91px;
	padding-bottom: 19px;
}

#u3865.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u3867-4
{
	width: 48px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
	left: 21px;
}

#u3865:hover #u3867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u3865.MuseMenuActive #u3867-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u1816,#u1816-bw
{
	z-index: 3;
	height: 6px;
}

#u3719
{
	z-index: 12;
	width: 981px;
	background-color: #F3F3F3;
	margin-top: 35px;
	position: relative;
	padding: 26px 20px 38.34999999999752px 19px;
}

#u3721-5
{
	z-index: 117;
	width: 722px;
	min-height: 13px;
	background-color: transparent;
	color: #58595B;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3721-3
{
	padding-bottom: 20px;
}

#u3721
{
	color: #EB0029;
}

#u3696
{
	z-index: 13;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 22px;
	position: relative;
}

#pamphletu3624
{
	z-index: 14;
	width: 0.01px;
	height: 475px;
	position: relative;
	margin-right: -10000px;
}

#u3654
{
	z-index: 15;
	width: 980px;
	position: relative;
	margin-right: -10000px;
}

#u3655
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v01.jpg") no-repeat center center;
	background-size: cover;
}

#u3655:hover
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20(rollover).jpg") no-repeat center center;
	background-size: cover;
}

#u3655.PamphletThumbSelected
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v01.jpg") no-repeat center center;
	background-size: cover;
}

#u3659
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 253px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v012.jpg") no-repeat center center;
	background-size: cover;
}

#u3659:hover
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20(rollover)2.jpg") no-repeat center center;
	background-size: cover;
}

#u3659.PamphletThumbSelected
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v012.jpg") no-repeat center center;
	background-size: cover;
}

#u3661
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 507px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v013.jpg") no-repeat center center;
	background-size: cover;
}

#u3656
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 760px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v014.jpg") no-repeat center center;
	background-size: cover;
}

#u3661.PamphletThumbSelected,#u3656.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u3658
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 255px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v015.jpg") no-repeat center center;
	background-size: cover;
}

#u3658:hover
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20(rollover)5.jpg") no-repeat center center;
	background-size: cover;
}

#u3658.PamphletThumbSelected
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v015.jpg") no-repeat center center;
	background-size: cover;
}

#u3662
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 255px;
	left: 253px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v016.jpg") no-repeat center center;
	background-size: cover;
}

#u3662:hover
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20(rollover)6.jpg") no-repeat center center;
	background-size: cover;
}

#u3662.PamphletThumbSelected
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v016.jpg") no-repeat center center;
	background-size: cover;
}

#u3660
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 255px;
	left: 507px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v017.jpg") no-repeat center center;
	background-size: cover;
}

#u3660:hover
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20(rollover)7.jpg") no-repeat center center;
	background-size: cover;
}

#u3660.PamphletThumbSelected
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v017.jpg") no-repeat center center;
	background-size: cover;
}

#u3657
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 255px;
	left: 760px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v018.jpg") no-repeat center center;
	background-size: cover;
}

#u3657:hover
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20(rollover)8.jpg") no-repeat center center;
	background-size: cover;
}

#u3657.PamphletThumbSelected
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/avr7895%20avr%20at%20a%20glance%20tiles%20v018.jpg") no-repeat center center;
	background-size: cover;
}

#u3629
{
	position: absolute;
	width: 220px;
}

#u3629popup
{
	z-index: 24;
}

#u3645
{
	z-index: 25;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u3646-8
{
	z-index: 26;
	width: 132px;
	min-height: 75px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 45px;
}

#u3651
{
	z-index: 34;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u3652-8
{
	z-index: 35;
	width: 219px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 1px;
}

#u3630
{
	z-index: 43;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 507px;
}

#u3632-14
{
	z-index: 44;
	width: 219px;
	min-height: 143px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 1px;
}

#u3642
{
	z-index: 58;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#u3644-14
{
	z-index: 59;
	width: 219px;
	min-height: 125px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 1px;
}

#u3633
{
	z-index: 73;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-bottom: -256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
}

#u3635-10
{
	z-index: 74;
	width: 203px;
	min-height: 80px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 8px;
}

#u3648
{
	z-index: 84;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-bottom: -256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 253px;
}

#u3650-10
{
	z-index: 85;
	width: 215px;
	min-height: 81px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 2px;
}

#u3636
{
	z-index: 95;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-bottom: -256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 507px;
}

#u3637-14
{
	z-index: 96;
	width: 207px;
	min-height: 167px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 6px;
}

#u3639
{
	z-index: 110;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-bottom: -256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 760px;
}

#u3640-6
{
	z-index: 111;
	width: 219px;
	min-height: 65px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 21px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 1px;
}

#u3646-6,#u3652-6,#u3632-12,#u3644-12,#u3635-8,#u3650-8,#u3640-4
{
	padding-bottom: 10px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u4222
{
	z-index: 122;
	width: 1164px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -72px;
	margin-top: 11px;
	position: relative;
}

#u4204
{
	z-index: 123;
	width: 1164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4206-4
{
	z-index: 125;
	width: 200px;
	background-color: transparent;
	color: #58595B;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 26px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 91px;
}

#u4206-2
{
	padding-bottom: 5px;
}

#u4207
{
	z-index: 129;
	width: 990px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 92px;
}

#u4213-22
{
	z-index: 152;
	width: 104px;
	background-color: transparent;
	color: #58595B;
	position: relative;
	margin-right: -10000px;
}

#u4208
{
	z-index: 238;
	width: 1px;
	height: 170px;
	background-color: #58595B;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u4209-22
{
	z-index: 174;
	width: 112px;
	background-color: transparent;
	color: #58595B;
	position: relative;
	margin-right: -10000px;
	left: 139px;
}

#u4216
{
	z-index: 239;
	width: 1px;
	height: 170px;
	background-color: #58595B;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u4220-22
{
	z-index: 196;
	width: 114px;
	background-color: transparent;
	color: #58595B;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#u4214
{
	z-index: 240;
	width: 1px;
	height: 170px;
	background-color: #58595B;
	position: relative;
	margin-right: -10000px;
	left: 418px;
}

#u4210
{
	z-index: 243;
	width: 208px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 436px;
}

#u4212-22
{
	z-index: 244;
	width: 156px;
	min-height: 170px;
	background-color: transparent;
	color: #58595B;
	position: relative;
	margin-right: -10000px;
}

#u4212-10
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4212-9
{
	font-size: 10px;
	line-height: 12px;
}

#u4212-16,#u4212-18,#u4212-20
{
	padding-bottom: 1px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u4211-12
{
	z-index: 266;
	width: 77px;
	background-color: transparent;
	color: #58595B;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 131px;
}

#u4219
{
	z-index: 241;
	width: 1px;
	height: 170px;
	background-color: #58595B;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#u4218-20
{
	z-index: 218;
	width: 110px;
	background-color: transparent;
	color: #58595B;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u4217
{
	z-index: 242;
	width: 1px;
	height: 170px;
	background-color: #58595B;
	position: relative;
	margin-right: -10000px;
	left: 807px;
}

#u4215-22
{
	z-index: 130;
	width: 165px;
	background-color: transparent;
	color: #58595B;
	position: relative;
	margin-right: -10000px;
	left: 825px;
}

#u4213-2,#u4209-2,#u4220-2,#u4212-2,#u4218-2,#u4215-2
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u4213-4,#u4213-6,#u4213-8,#u4213-10,#u4213-12,#u4213-14,#u4213-16,#u4213-18,#u4213-20,#u4209-4,#u4209-6,#u4209-8,#u4209-10,#u4209-12,#u4209-14,#u4209-16,#u4209-18,#u4209-20,#u4220-4,#u4220-6,#u4220-8,#u4220-10,#u4220-12,#u4220-14,#u4220-16,#u4220-18,#u4220-20,#u4212-6,#u4212-8,#u4212-12,#u4212-14,#u4218-4,#u4218-6,#u4218-8,#u4218-10,#u4218-12,#u4218-14,#u4218-16,#u4218-18,#u4215-4,#u4215-6,#u4215-8,#u4215-10,#u4215-12,#u4215-14,#u4215-16,#u4215-18,#u4215-20
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u6858
{
	z-index: 321;
	width: 329px;
	margin-left: 697px;
	top: -1179px;
	margin-bottom: -36px;
}

#u1750-4
{
	z-index: 323;
	width: 119px;
	min-height: 18px;
	margin-right: -10000px;
}

#u1606
{
	z-index: 322;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 314px;
}

#u1606:hover
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#menuu6087
{
	z-index: 327;
	width: 187px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 120px;
}

#u6088
{
	width: 87px;
	min-height: 32px;
	margin-right: -10000px;
}

#u6089
{
	width: 87px;
	padding-bottom: 13px;
}

#u2925.MuseMenuActive,#u6089:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u6089.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u6090-4
{
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
	left: 7px;
}

#u6089:hover #u6090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6089.MuseMenuActive #u6090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6095
{
	width: 98px;
	min-height: 32px;
	margin-right: -10000px;
	left: 89px;
}

#u6098
{
	width: 98px;
	padding-bottom: 13px;
}

#u6098:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u6098.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u6099-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
	left: 7px;
}

#u6098:hover #u6099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u6098.MuseMenuActive #u6099-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1819
{
	z-index: 6;
	min-height: 35px;
	padding-bottom: 21px;
}

#u1813_align_to_page,#u1819_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	left: -100px;
}

#u1219
{
	z-index: 7;
	width: 980px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 120px;
}

#u1220-4
{
	z-index: 8;
	width: 980px;
	min-height: 15px;
	margin-right: -10000px;
}

#u1819-bw
{
	z-index: 6;
	min-height: 35px;
	margin-top: 657px;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-bottom: 75px;
}

#page .verticalspacer
{
	clear: both;
}

